Subject: bug#39081: 26.3; Emacs hangs if external SCIM input method is killed

From: Stefan Kangas <[email-masked]>
Date: Thu, 10 Dec 2020 02:29:44 -0800

Vladimir Nikishkin <[email-masked]> writes:

> I think, this is actually a SCIM bug.
> At the moment, Slackware has decommissioned SCIM, and it was probably
> the last distro using it.
> I guess, this bug is no longer relevant.

SCIM seems to still be in the below distros, and from searching online
probably others as well:

    https://packages.debian.org/bullseye/scim
    https://www.archlinux.org/packages/extra/x86_64/scim/
    https://fedora.pkgs.org/33/fedora-aarch64/scim-1.4.17-11.fc33.aarch64.rpm.html

Its website seems to now be a spam website, see:

    www [dot] scim-im [dot] org

But there is a repository with commits from 2019 here:

    https://github.com/scim-im/scim

(Not sure what to make of this, as I don't use SCIM myself.)